[users] WARNING: Your ClamAV installation is OUTDATED!

Todd Lyons tlyons at ivenue.com
Tue Jul 2 20:03:58 CEST 2013


On Tue, Jul 2, 2013 at 9:24 AM, Tilman Schmidt
<t.schmidt at phoenixsoftware.de> wrote:
> But still I'm seriously considering the move.
>

It normally is easier to grab the last clamav-0.9.7 srpm, update it
with the source for 0.9.8, adjust or remove patches if necessary,
build it, and install (upgrade with) the new packages.  If you're
using DAG's previous srpm, you will be getting all of the
customization that he does to the tarball to make it fit within a RHEL
environment.

I haven't tried with the 0.9.8 tarball, it may be insanely difficult.
I don't know.

...Todd
--
The total budget at all receivers for solving senders' problems is $0.
 If you want them to accept your mail and manage it the way you want,
send it the way the spec says to. --John Levine


More information about the users mailing list